@charset "UTF-8";

/*はたらくくwebオリジナル*/
/* (C)hatarakuweb.biz corp. */

*{font-family	:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;}
textarea,select,input {
font-family: "Verdana", "Osaka","ＭＳ ゴシック","ヒラギノ角ゴ Pro W3";
}
br {letter-spacing: 0; }

body{
	font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
	margin:0px;
	background: url() repeat-x top left;
	color: #6d6d6d;
	letter-spacing: 1px;
	font-size:14px;
}

form{
	margin:0px;
	padding:0px;
}

table.form{
	margin:25px 0px 0px 13px;
}
label{
	font-size:10px;
	font-weight:bold;
}
img	{
	border:none;
}

a {
	text-decoration: none;
	color: #585858;
}
a:link {
	text-decoration: none;
	color: #585858;
}
a:visited {
	text-decoration: none;
	color: #585858;
}
a:hover,
a:active {
	text-decoration: underline;
	color: #979797;
}

a:hover img.over{
	-moz-opacity:0.58;
	opacity:0.58;
	filter: alpha(opacity=58);
}


h1,h2,h3{margin:0px;padding:0px;font-weight:normal;}

p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#container{
	text-align: left;
	width:930px;
	background:#FFFFFF center top;
	background-repeat: repeat-y;
	margin: 0 auto;
	padding: 0px;
	/* border: 1px solid #DCDCDC; */
}

#banner{
	width:930px;
	padding:7px 0px 0px 27px;
    display: block;
	background-color: #f1f1f1;
}

#banner a{
	text-decoration:none;
	color: #0066CC;
}
#banner a:link{text-decoration:none;}
#banner a:visited{text-decoration:none;}
#banner a:active{text-decoration:underline;}
#banner a:hover{text-decoration:underline;}


.sitetitle{
	float:left;
	font-size:12px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 2px;
	text-align: left;
}

.description{
	float:right;
	font-size:10px;
	margin: 0px 0px 0px 0px;
	padding: 7px 27px 0px 0px;
	text-align: right;
	clear: both;
}


#header {
	width: 930px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
    display: block;
	overflow:auto;
	clear: both;
	background: url() no-repeat top left;
}

#header .blogtitle{
	text-align: left;
	margin:  0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	color: #585858;
}

#header h1 {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
}

#header .logo{
	text-align: left;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#header .topleft {
	float: left;
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	overflow:hidden;
    display: inline;
}

#header .topright {
	float: right;
	width: 300px;
	margin: 0px 0px 0px 0x;
	padding: 5px 0px 0px 0px;
	text-align: right;
	overflow:hidden;
    display: inline;
}

#header .topmain {
	clear: both;
	width: 930px;
	height: 48px;
	margin: 0px auto 0px auto;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    display: block;
}
#header ul.headsubnavi{
	list-style:none;
	font-size:90%;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	vertical-align: bottom;
	text-align:right;
}
#header ul.headsubnavi li{
	list-style:none;
	display:inline;
	margin:0px 4px;
}
#header ul.headglobalnavi{
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#header ul.headglobalnavi li{
	float: left; 
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#header .topline {
	text-align:left;
	width: 930px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	clear: both;
}

#header .mainimage {
	width:930px;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#middle {
	clear:both;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

#content{
	float:left;
	width:670px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px; 
	overflow:hidden;
    display: inline;
}

#links{
	float:right;
	width:240px;
	margin: 0px 0px 35px 0px;
	padding:1px 1px 1px 1px;
	overflow:hidden;
    display: inline;
    /* border: 1px solid #d6d6d6; */
    background-color: #DDD;
}

#footer{
	clear:both;
	margin: 35px 0px 20px 0px;
}

#copyright{
	width: 930px;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 45px 0px 45px 0px;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background:url(//img02.ti-da.net/usr/kuroshimashingo/bg_footer.jpg) ;
	background-position:center;
	background-repeat: no-repeat; 
	clear: both;
}

.blog{  
	margin:0px 0px 20px 0px;
	padding:15px 15px 25px 15px;
    border: 1px solid #dddddd;
}


.blogbody{
	margin:5px 0px 0px 5px;
	padding:0px 0px 0px 0px;            
}

h2.title{
	font-size: 16px;
	font-weight:bold;
	color: #434343;
	letter-spacing: 1px; 
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 15px;
	height: 42px;
	background: url(//img02.ti-da.net/usr/kuroshimashingo/titleh2.jpg) no-repeat;
}
h2.title a {
	text-decoration: none;
	color: #434343;
}
h2.title a:link {
	text-decoration: none;
	color: #434343;
}
h2.title a:visited {
	text-decoration: none;
	color: #434343;
}
h2.title a:hover,
h2.title a:active {
	text-decoration: underline;
	color: #777777;
}

h2.top{
	font-size:12px;
	font-weight:bold;
	color: #0059FF;
	letter-spacing: 1px; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h3.title{
	font-size: 12px;
	font-weight:bold;
	color: #434343;
	letter-spacing: 1px; 
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	border-left: 3px solid #6DB223;
}

.date{
	color:#BBBBBB;
	font-size:10px;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 0px 0px;
	text-align: left;
	font-weight:normal;
}

.main{   
	overflow:auto;
	/* color: #191919; */
	color: #434343;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 10px 0px;
	line-height:166%;
}

.main img{
	margin:20px 0px 20px 0px;             
}

.main-continues{
	font-size: 11px;
}

.posted{
	font-size: 10px;
	text-align:right;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	border-top: 1px dashed #d6d6d6;
	border-right-color: #99CCCC;
	border-bottom-color: #99CCCC;
	border-left-color: #99CCCC;
}

.menu{
	color:#000;
	font-size: 12px;
	text-align:center;
	margin: 55px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

.comments-head{
	font-size: 13px;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 6px 10px;
	letter-spacing: 1px;
	/* background: #979797; */
	border: 1px solid #ececec;
}

.comments-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 0px;
}

.comments-post{
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
}

.trackbacktitle{
	font-size: 13px;
	font-weight:bold;
	margin: 40px 0px 0px 0px;
	padding: 5px 0px 6px 10px;
	letter-spacing: 1px;
	/* background: #979797; */
	border: 1px solid #ececec;
}


.trackback-url{
	/* width:550px; */
	font-size:12px;
	margin:15px 0px 25px 0px;
}

.trackback-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 0px;
}

.trackback-post{
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
}


#author{width:200px;border:1px solid #484848;}
#email{width:200px;border:1px solid #484848;}
#url{width:200px;border:1px solid #484848;}
#text{font-size:12px;width:400px;height:200px;border:1px solid #484848;}

.pagetop{
	font-size: 12px;
	text-align:right;
	margin:18px 5px 18px 0px;

}

.sidetitle{
	font-size: 13px;
	color: #434343;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 11px 28px;
	font-weight:bold;
	letter-spacing: 0.1em; 
	background: url(//img02.ti-da.net/usr/kuroshimashingo/side_title_bg.jpg) no-repeat;
}

.side{
	width: 240px;
	font-size:12px;
	line-height:150%;
	margin: 0px 0px 1px 0px;
    padding:10px 0px 15px 0px;
	overflow:hidden;
    background-color: #ffffff;
}

.sidebody{
	font-size:12px;
	line-height:175%;
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 14px;
}
.aside{
	margin:0px 0px 0px 3px;
	padding:3px 0px 0px 20px;
	background: url(//img02.ti-da.net/usr/kuroshimashingo/listicon1.jpg) no-repeat top left;
}
.category a {
	text-decoration: none;
	color: #585858;
}
.category a:link {
	text-decoration: none;
	color: #585858;
}
.category a:visited {
	text-decoration: none;
	color: #585858;
}
.category a:hover,
.category a:active {
	text-decoration: underline;
	color: #979797;
}


.sidenavi {
	font-size: 11px;
	color: #585858;
	margin: 0px 0px 2px 0px;
	padding: 10px 0px 10px 0px; 
}


.side .text{
}

.photo{text-align:center;}
.nickname{color:#663366;font-weight:bold;margin:10px 0px;}
.message{}

.quotetable{}
.quote{color:#000;font-size: 11px;padding:1px;}

.blogtimes{margin:0px 0px 16px 0px;text-align:center;}

.powered{
	text-align:center;
	margin:0px 0px 10px 0px;
}

.syndicate{
	font-size: 11px;
	text-align:center;
}
.checkers{
	font-size:x-small;
	margin-top:10px;
}

.powered{
	text-align:center;
	margin:0px 0px 10px 0px;
}

.syndicate{
	font-size: 11px;
	text-align:center;
}
.checkers{
	font-size: 11px;
	margin-top:10px;
}

#logocamp {
	padding: 0px;
	float: right;
	border: none;
	margin-top: 120px;
	margin-right: 0px;
	height: 139px;
	width: 137px;
}


ul.rss{
	margin:0px 0px 15px;
	padding:0px;
	width:100%;
	text-align:center;
}

ul.rss li{
	border-right:#999 1px solid;
	display:inline;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.2px;
	margin-right:0.3em;
	padding-right:0.5em;
	padding-left:0.2em;
}

.calendarhead{
	border-top		: 1px none #FFC643;
	border-left	: 1px none #FFC643;
	border-right	: 1px none #FFC643;
	background-repeat: no-repeat;
	background-position: left center;	
	color:#434343;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	padding:0px 0px 2px 0px;
	text-align:center;
	padding:3px 0px 3px 5px;

}

.calendartable{
	margin:0px auto 20px auto;
	width:190px;
	text-align:left;
	border-top:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:1px solid #efefef;
	border-left:1px solid #efefef;
	}
	
.calendarweek{
		color:#000;
	font-size:10px;
	font-weight: bold;
        
	}

.calendarwd{
	background	: # url();
	color:#fff;
	font-size:10px;
	font-weight:bold;
	letter-spacing:2px;
	padding:2px 0px 2px 5px;
	background-color: #82CAEC;
	text-align: center;
	}

.calendard{
	empty-cells:show;
	text-align: center;
	border: 1px solid #82CAEC;
          }

.calendardbg{}

.calendar{
	font-size:10px;
	padding:2px 2px;
	position:center;
	}

.sun {
	color: #990000;
}
.sat {
	color: #003366;
}
.today {
	font-weight: bold;
	background-color: #99FFFF;
}
#banner img {
	border: none;
	float: left;
	display: block;
}

#bnrimage {
	text-align: left;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px; 
	display: block;
}

.topbaner {
	clear: both;
	margin: 0px 0px 15px 0px;
	padding:0px 0px 0px 0px; 
	display: block;
}

#downroad { 
float: left; 
}

#ov_output41 {
	margin: 0px 0px 20px 0px;
}

hr {
	border: none;
	border-bottom: 1px #D6D6D6 dotted;
	height: 0px;
	margin: 16px 0px 15px 0px;
}


#topnewbox {
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	line-height: 100%;
}

#topnewbox .leftbox{
	float: left;
	width:500px;
	list-style:none;
	display:block;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#topnewbox .rightbox{
	float: right;
	width:130px;
	list-style:none;
	display:block;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#topnewbox .newitem{
	margin:0px 0px 10px 0px;
	padding:15px 15px 15px 15px;
    border: 1px solid #dddddd;
}
#topnewbox ul {
	list-style:none;
	vertical-align: top;
	margin: 8px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#topnewbox li{
	margin:0px 0px 0px 3px;
	padding:5px 0px 0px 20px;
	background: url(//img02.ti-da.net/usr/kuroshimashingo/listicon1.jpg) no-repeat top left;
}
#topnewbox a {
	text-decoration: none;
	color: #585858;
}
#topnewbox a:link {
	text-decoration: none;
	color: #585858;
}
#topnewbox a:visited {
	text-decoration: none;
	color: #585858;
}
#topnewbox a:hover,
#topnewbox a:active {
	text-decoration: underline;
	color: #979797;
}

#hatarakuwebbox {
	clear: both;
	width:650px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	text-align:left;
}
#hatarakuwebbox .leftbox{
	float: left;
	width:320px;
	list-style:none;
	display:block;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#hatarakuwebbox .rightbox{
	float: right;
	width:320px;
	list-style:none;
	display:block;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#hatarakuwebbox ul.servicelist{
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	vertical-align: bottom;
	text-align:left;
	overflow:auto;
}
#hatarakuwebbox ul.servicelist li.left{
	float: left;
	width:210px;
	list-style:none;
	display:block;
	margin :0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
}
#hatarakuwebbox ul.servicelist li.right{
	float: left;
	width:210px;
	list-style:none;
	display:block;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
#hatarakuwebbox ul.servicelist li.other{
	float: left;
	width:210px;
	list-style:none;
	display:block;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
